form {
	margin: 20px;
}

fieldset {
	padding-right: 30px;
	border: none;
}

#kontakt-links {
	float: left;

}

#kontakt-rechts {
	float: left;
	display: inline-block;
	margin-left: 100px;
}

.block {
	width: 500px;
	text-align: justify;
}

/* Input */

#name {
	border-radius: 5px;
	border-width: 1px;
	border-color: #000;
	box-shadow: 2px 2px 1px #333333;
	width: 300px;
	padding: 5px;
}

#email {
	border-radius: 5px;
	border-width: 1px;
	border-color: #000;
	box-shadow: 2px 2px 1px #333333;
	width: 300px;
	padding: 5px;
}

#phone {
	border-radius: 5px;
	border-width: 1px;
	border-color: #000;
	box-shadow: 2px 2px 1px #333333;
	width: 300px;
	padding: 5px;
}

#subject {
	border-radius: 5px;
	border-width: 1px;
	border-color: #000;
	box-shadow: 2px 2px 1px #333333;
	width: 300px;
	padding: 5px;
}

#comments {
	border-width: 1px;
	border-color: #000;
	box-shadow: 2px 2px 1px #333333;
	padding: 5px;
}

#verify {
	border-radius: 5px;
	border-width: 1px;
	border-color: #000;
	box-shadow: 2px 2px 1px #333333;
	padding: 5px;
}

#submit {
	border-radius: 5px;
	border-width: 1px;
	border-color: #000;
	box-shadow: 2px 2px 1px #333333;
	background-color: #FFF;
	padding: 5px;
}

#submit:hover {
	background-color: #FF0000;
	color: #FFF;
}

.required {
	color: #FF0000;
}

#message { 
	margin: 10px 0;
	padding: 0;
}

.error_message { 
	display: block; 
	height: 22px; 
	line-height: 22px; 
	background: #FBE3E4 url('../img/error.gif') no-repeat 10px center;
	padding: 3px 10px 3px 35px;
	color:#8a1f11;
	border: 1px solid #FBC2C4;
	-webkit-border-radius:5px; }


.loader { 
	padding: 0 10px; 
}

#success_page h1 { 
	background-position: left;
	background-repeat: no-repeat; 
	padding-left:22px; 
}